* { 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: rgb(49, 49, 49);
    min-height: 100vh;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

button {
    display: flex;
    padding: 10px;
    width: 30%;
    cursor: pointer;
    outline: none;
    color: #fff;
    background-color: white;
    border: none;
    border-radius: 40px;
    box-shadow: 0 9px #929292;
    justify-content: center;
    align-items: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    touch-action: manipulation
}
  
button:hover {
    background-color: #058b5a;
}
  
button:active {
    background-color: #04AA6D;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

img.icon {
    display: flex;
    width: 75%;
    touch-action: manipulation
}